#president {
    font-style: italic;
}

#entete {
    text-align: right;
}

#cadre{
    text-align:center;
    border-style: solid;
    border-width: 2px;
    font-weight: bold;
}

#ref {
    font-weight: bold;
    font-style: italic;
    text-decoration: underline;
}

#table {
    width: 100%;
    
}

#table, .tr, .td, .th {
    border: 1px solid black;
    text-align: center;
}

#coteImg {
    text-align: center;
    display: inline-block;
}

#img{
    margin-top: 10px;
    height: 250px;
    width: 250px;
    text-align: left;
    display: inline-block;
}

